﻿@font-face {
    font-family: 'omneslight';
    src: url('../fonts/omnes__light-webfont.eot');
    src: url('../fonts/omnes__light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes__light-webfont.woff') format('woff'),
         url('../fonts/omnes__light-webfont.ttf') format('truetype'),
         url('../fonts/omnes__light-webfont.svg#omneslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omneslight-italic';
    src: url('../fonts/omnes_light_italic-webfont.eot');
    src: url('../fonts/omnes_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_light_italic-webfont.woff') format('woff'),
         url('../fonts/omnes_light_italic-webfont.ttf') format('truetype'),
         url('../fonts/omnes_light_italic-webfont.svg#omneslight-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnesregular-italic';
    src: url('../fonts/omnes_regular_italic-webfont.eot');
    src: url('../fonts/omnes_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_regular_italic-webfont.woff') format('woff'),
         url('../fonts/omnes_regular_italic-webfont.ttf') format('truetype'),
         url('../fonts/omnes_regular_italic-webfont.svg#omnesregular-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnes-regular';
    src: url('../fonts/omnes_regular-webfont.eot');
    src: url('../fonts/omnes_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_regular-webfont.woff') format('woff'),
         url('../fonts/omnes_regular-webfont.ttf') format('truetype'),
         url('../fonts/omnes_regular-webfont.svg#omnes-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnessemibold-italic';
    src: url('../fonts/omnes_semibold_italic-webfont.eot');
    src: url('../fonts/omnes_semibold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_semibold_italic-webfont.woff') format('woff'),
         url('../fonts/omnes_semibold_italic-webfont.ttf') format('truetype'),
         url('../fonts/omnes_semibold_italic-webfont.svg#omnessemibold-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'omnessemibold';
    src: url('../fonts/omnes_semibold-webfont.eot');
    src: url('../fonts/omnes_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/omnes_semibold-webfont.woff') format('woff'),
         url('../fonts/omnes_semibold-webfont.ttf') format('truetype'),
         url('../fonts/omnes_semibold-webfont.svg#omnessemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	background-image:url(../images/bkgd_tile.jpg);
	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link, a:visited, a:active{
	color: #0055a5;
	font-weight: normal;
	text-decoration: none;
	background-color: none;
}
a:hover{
	color: #000;
	font-weight: normal;
	text-decoration: underline;
	background-color: none;
}

a img {
	border: none;
}


.change_opacity:hover {
   opacity: 0.8;

   /* IE8  order imortant FIRST */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
   /* IE7  SECOND */
   filter: alpha(opacity=90);
}


.regular{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.light{
	font-family: omneslight, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.light-italic{
	font-family: omneslight-italic, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.semibold{
	font-family: omnessemibold, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.semibold-italic{
	font-family: omnessemibold-italic, Arial, Helvetica, sans-serif;
	font-size: 18px;
}


.main-table{
	padding: 3px 3px 3px 3px;
	-moz-box-shadow: 0 0 10px #64a0de;
	-webkit-box-shadow: 0 0 10px #64a0de;
	box-shadow: 0 0 10px #64a0de;
}

.hdr-line{
	font-family: omneslight, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color:#FFF;
}
.ftr-line{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#000;
	letter-spacing: 4px;
}

.hdg-twos{
	font-family: omnessemibold, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color:#0055a5;
	display: block;
	padding-bottom: 0px;
	padding-top: 10px;
}
.hdg-threes{
	font-family: omnessemibold, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color:#0055a5;
	display: block;
	padding-bottom: 0px;
	padding-top: 10px;
}

.fleet-hdgs{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color:#0055a5;
	display: block;
	padding-bottom: 4px;
	padding-top: 7px;
}
.fleet-grey-copy{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color:#808285;
}

.country-hdgs{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color:#0055a5;
}
.country-hdg-twos{
	font-family: omnessemibold, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color:#0055a5;
	display: block;
	padding-bottom: 8px;
	padding-top: 0px;
}
.country-hdg-threes{
	font-family: omnessemibold, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000;
}



.big-grey-copy{
	font-family: omneslight, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 23px;
	color:#808285;
}
.sml-grey-copy{
	font-family: omneslight, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 19px;
	color:#808285;
}

.dates{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#abacab;
}

.sml-blu-caps{
	font-family: omnessemibold-italic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0055a5;
	line-height: 20px;
}


.links-copy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
}

/*.... MENU ...............................................................*/
ul#nav {
list-style-type: none;
height: 30px;
width: 958px;
margin: 0;
padding: 0;
overflow:visible;
}

ul#nav li {
float: left;
}

ul#nav a {
background-image: url(../images/mnu_bkgd_dvdr.gif);
background-repeat: no-repeat;
background-position: right;
padding-right: 0px;
padding-left: 10px;
display: block;
line-height: 30px;
text-decoration: none;
font-family: omnessemibold, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000;
}

ul#nav a:hover {
color: #0055a5;
background-image: url(../images/mm_ovr.gif);
background-repeat: no-repeat;
background-position: left;
background-color: none;
}

/* Root Menu selected*/
ul#nav a.selected{
color: #0055a5;
background-image: url(../images/mm_ovr.gif);
background-repeat: no-repeat;
background-position: left;
}

/*.... Blue Table styles ...............................................................*/

.blue-table{
	padding: 14px 20px 0px 20px;
	background-color: #0055A5;
	background-image:url(../images/blue-table-bkgd.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.blue-table-hdgs{
	font-family: omnes-regular, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#FFF;
	display: block;
	padding-bottom: 6px;
	padding-top: 2px;
}
.blue-table-copy{
	font-family: omneslight, Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 24px;
	color:#FFF;
}

/*....   ...............................................................*/